"locationBowser" = "Location Browser";
"lat" = "Latitude";
"lon" = "Longitude";
"apply" = "Appliquer";
"cancel" = "Annuler";
"nearTo" = "Près de";
"usageNote" = "Placez le marqueur sur la position voulue. Sélectionnez une zone pour zommer ou utilisez les raccourcis clavier ⌘+ et ⌘-.";
"loadingProgress" = "Chargement…";
"mapsCopyright" = "%@. %@";

"googleAutomatedRequestError" = "Could not load more images";
"googleAutomatedRequestErrorDetail" = "As a rule of fair use, Google blocks you if you load too many images a day. Please try again in 24 hours.";
